Symbolpfad-Informationen sind unvollständig

Hallo,

https://wiki.manjaro.org/index.php?title=Octopi

beschreibt (ganz unten), dass man bei der Einrichtung von trizen unter Tools - Options - AUR die Option Nach veralteten AUR-Paketen suchen aktivieren soll. Wenn ich das mache, kommt die Fehlermeldung:

Symbol-Pfad Informationen sind unvollständig

Ich habe auf Abbrechen geklickt; wenn ich den Punkt aber erneut aufrufe, ist die Option Nach veralteten AUR-Paketen suchen aktiviert.

Kann ich die Fehlermeldung mit einem Schulterzucken übergehen oder sollte ich was tun?

Viele Grüße
Anando

Dort steht:
You may also want to enable "Search for outdated AUR packages" to allow Octopi to update AUR packages.
Das heißt eher, man kann das aktivieren als man soll. Ich habe das nicht aktiviert und aktualisiere AUR-Pakete nur über das Terminal via
trizen -Syua
aber grundsätzlich erst nachdem die normalen Pakete via
sudo pacman -Syyu
aktualisiert sind.

Ob trizen installiert ist, findet man z.B. heraus mit:
which trizen
Zeigt das einen Pfad an, ist trizen installiert, ansonsten kann man das mit Octopi nachinstallieren.

1 Like

Hallo Anando,
Kann mich @Wollie nur anschliessen, Du musst nicht alles machen, was Du machen kannst.
Überhaupt würde ich dir raten - bei deinen Problemen im anderen Thread


mal zu sehen, ob Du wirklich was aus dem AUR brauchst und da mal gründlich auszusortieren.

viele Grüße gosia

1 Like

Ich danke euch beiden. Ich habe die betreffende Option wieder abgeschaltet (wobei wieder diese Fehlermeldung auftauchte) und die beiden von @Wollie erwähnten Befehle angewandt.

Man liest sich!
Anando

1 Like

Freut mich, wenn ich helfen konnte, Anando.

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by Bytemark